Support » Plugin: Page Links To » Plugin is showing some error for AMP

  • ranajittelugu

    (@ranajittelugu)


    I have installed “page-links-to” plugin to my WordPress for attaching a single external link to a post. But now I have activated Google AMP standard mode for my website, but every time after updating a post I am getting a warning like:-

    “There is content which fails AMP validation. Nevertheless, invalid markup has been automatically removed. Review issues.
    Invalid elements: script (3)”

    So please help me to come out from this warning, and also help how to stop it.

  • The topic ‘Plugin is showing some error for AMP’ is closed to new replies.